Jump to content
The Uniform Server Community

sun7

Member
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About sun7

  • Rank
    Newbie

Previous Fields

  • Main OS
    Windows Vista
  1. Hello everyone I've installed uniform server 5.6, and wondering is there a way to update apache php and mysql ? is it safe to use that version ? or not
  2. Hello everyone I intend to use uniform as a production server, only that I need to stick with the latest php 5.2 version, mainly for drupal, lookin at "http://wiki.uniformserver.com/index.php/5.3-Nano:_Introduction" it seems that uniform 5.6b is the right one to choose. I'm just wondering if I need ( and if it's possible and needed to ) update Apache & Mysql server knowin that they are not at their latest versions for a production server (windows 2008 server) thanks
×
×
  • Create New...